Package org.spongepowered.asm.launch.platform

## Class MixinConnectorManager

- java.lang.Object
- - org.spongepowered.asm.launch.platform.MixinConnectorManager

    public class MixinConnectorManager
    extends java.lang.Object

Manager for Mixin containers bootstrapping via `IMixinConnector`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`